{
  "name": "book",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@livechat/widget-vue": "^1.2.1",
    "axios": "^1.2.6",
    "core-js": "^3.8.3",
    "crypto-browserify": "^3.11.0",
    "crypto-js": "^4.1.1",
    "echarts": "^5.4.3",
    "element-ui": "^2.15.10",
    "html2canvas": "^1.4.1",
    "js-big-decimal": "^1.4.1",
    "klinecharts": "^9.5.1",
    "less": "^4.1.3",
    "less-loader": "^11.1.0",
    "nativeshare": "^2.1.5",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "qrcode": "^1.5.1",
    "vant": "^2.12.54",
    "vue": "^2.6.14",
    "vue-cookies": "^1.8.3",
    "vue-country-intl": "^1.1.4",
    "vue-i18n": "^7.3.2",
    "vue-meta": "^2.4.0",
    "vue-router": "3.0.2",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.13.8",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "vue-template-compiler": "^2.6.14"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
